<!DOCTYPE HTML>
<html>
    <head>
    	<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>

    <body>

        <!-- Navbar -->
        <div class="text-center bg-primary d-inline-block fixed-top p-1">
            <a class="text-white px-3" href="">
                Home</a>
            <a class="text-white px-3" href="">
                About Me</a>
            <a class="text-white px-3" href="">
                Projects</a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="align-center text-center">
            <div class="d-inline-block text-center mt-5">
                <img class="rounded-circle img-fluid w-25" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="border-bottom border-primary d-inline-block pt-3">Ada Lovelace</h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
            </div>

            <p class="d-inline-block text-center w-50 px-5 mb-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
         <div class="bg-secondary py-5 text-center">
             <div class="d-inline-block bg-dark w-25 pt-4 pb-3 text-white text-center mx-4">
                 <img class="mw-100 img-fluid px-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                 <h3 class="pt-4">My First Project</h3>
                 <p>A simple project made from HTML</p>
             </div>
             <div class="d-inline-block bg-dark w-25 pt-4 pb-3 text-white text-center mx-4">
                 <img class="mw-100 img-fluid px-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                 <h3 class="pt-4">My Second Project</h3>
                 <p>A simple project made from CSS</p>
             </div>
             <div class="d-inline-block bg-dark w-25 pt-4 pb-3 text-white text-center mx-4">
                 <img class="mw-100 img-fluid px-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                 <h3 class="pt-4">My Third Project</h3>
                 <p>A simple project made from Bootstrap</p>
             </div>
         </div>
         <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center bg-primary p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <!-- Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
